<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Dialog</class>
 <widget class="QDialog" name="Dialog">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>505</width>
    <height>493</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dialog</string>
  </property>
  <widget class="QLabel" name="label">
   <property name="geometry">
    <rect>
     <x>200</x>
     <y>10</y>
     <width>76</width>
     <height>24</height>
    </rect>
   </property>
   <property name="text">
    <string>Menu</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_2">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>70</y>
     <width>171</width>
     <height>24</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
     <weight>75</weight>
     <bold>true</bold>
    </font>
   </property>
   <property name="text">
    <string>Select Ice-Cream</string>
   </property>
  </widget>
  <widget class="QLabel" name="label_3">
   <property name="geometry">
    <rect>
     <x>20</x>
     <y>280</y>
     <width>141</width>
     <height>24</height>
    </rect>
   </property>
   <property name="font">
    <font>
     <pointsize>12</pointsize>
     <weight>75</weight>
     <bold>true</bold>
    </font>
   </property>
   <property name="text">
    <string>Select Drink</string>
   </property>
  </widget>
  <widget class="QLabel" name="labelAmount">
   <property name="geometry">
    <rect>
     <x>40</x>
     <y>430</y>
     <width>421</width>
     <height>24</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QGroupBox" name="groupBoxIceCreams">
   <property name="geometry">
    <rect>
     <x>210</x>
     <y>70</y>
     <width>271</width>
     <height>171</height>
    </rect>
   </property>
   <property name="title">
    <string/>
   </property>
   <widget class="QCheckBox" name="checkBoxChocolateChips">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>226</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Mint Chocolate Chips $ 4</string>
    </property>
   </widget>
   <widget class="QCheckBox" name="checkBoxCookieDough">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>40</y>
      <width>226</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Cookie Dough $ 2</string>
    </property>
   </widget>
   <widget class="QCheckBox" name="checkBoxChocolateAlmond">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>80</y>
      <width>226</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Chocolate Almond $ 3</string>
    </property>
   </widget>
   <widget class="QCheckBox" name="checkBoxRockyRoad">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>120</y>
      <width>226</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Rocky Road $ 5</string>
    </property>
   </widget>
  </widget>
  <widget class="QGroupBox" name="groupBoxDrinks">
   <property name="geometry">
    <rect>
     <x>210</x>
     <y>280</y>
     <width>171</width>
     <height>121</height>
    </rect>
   </property>
   <property name="title">
    <string/>
   </property>
   <widget class="QCheckBox" name="checkBoxCoffee">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>0</y>
      <width>158</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Coffee $ 2</string>
    </property>
   </widget>
   <widget class="QCheckBox" name="checkBoxSoda">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>40</y>
      <width>158</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Soda $ 3</string>
    </property>
   </widget>
   <widget class="QCheckBox" name="checkBoxTee">
    <property name="geometry">
     <rect>
      <x>0</x>
      <y>80</y>
      <width>158</width>
      <height>28</height>
     </rect>
    </property>
    <property name="text">
     <string>Tea $1</string>
    </property>
   </widget>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
